function resumelist()
{
	var key=$('#key').val();
	if (key)
	{
		key_arr=key.split(" ");
		for (x in key_arr)
		{
		if (key_arr[x]) $('.striking').highlight(key_arr[x]);
		}
	}
	$(".list:odd").css("background-color","#F4F5FB");
	$(".titsub").hover(	function()	{$(this).addClass("titsub_h");},function(){$(this).removeClass("titsub_h");});
	function setlistbg()
	{
			$(".li_left_check input[type='checkbox']").each(function(i){
				if ($(this).attr("checked"))
				{
					$(this).parent().parent().addClass("seclect");
				}
				else
				{
					$(this).parent().parent().removeClass("seclect");
				}
			}); 
	 }
 	//全选反选
	$("input[name='selectall']").unbind().click(function(){$("#formresumelist :checkbox").attr('checked',$(this).attr('checked'))});
	//点击选择后重新加样式
	$("#formresumelist input[type='checkbox']").click(function(){setlistbg();});
}
function favorites(ajaxurl)
{
	$(".add_favorites").unbind().click(function(){	
	var url=ajaxurl+"user/user_favorites_resume.php?id="+$(this).attr("id")+"&act=add";
	dialog("收藏简历","url:"+url,"500px","auto","");	
	});	
	
	$(".allfavorites").click(function()
	{
		var sltlength=$("#formresumelist input:checked").length;
		if (sltlength==0)
			{
			// dialog("系统提示","text:请选择简历","300px","auto");
				$.dialog.alert("请选择简历");
			}
			else
			{
				var jidArr=new Array();
				 $("#formresumelist .list :checkbox[checked]").each(function(index){jidArr[index]=$(this).val();});
				dialog("加入收藏","url:"+ajaxurl+"user/user_favorites_resume.php?id="+jidArr.join("-")+"&act=add","500px","auto","");
			}
	});
	// 全选反选
	var che_tbody = $('.list :checkbox');
	if(che_tbody.length < 1){
		return false;
	}
	$('.bottom_but_group :checkbox').CheckboxRelated(che_tbody).CheckboxRelated("clone", '.resume_list_title :checkbox');
	setTimeout(function(){$('.table :checkbox').CheckboxUI("refresh");},400);
}
// 猎头为企业职位推荐人才
function recommend_resume(ajaxurl)
{
	$(".recommend_resume").unbind().click(function(){	
	var url=ajaxurl+"user/user_hunter_recommend_resume.php?id="+$(this).attr("id")+"&act=app";
	dialog("推荐简历","url:"+url,"500px","auto","");	
	});	
}